# $Id: firewall.cfg,v 1.7 2002/02/05 18:33:02 flacoste Exp $
# Report configuration for the firewall superservice
=section Firewall Summary
pkt-summary
vol-summary

=section Messages Reports
top-msg			    msgs_to_show=15
top-src-by-msg		    msgs_to_show=15 ips_to_show=20
top-dst-by-msg		    msgs_to_show=15 ips_to_show=20

=section Volume's Traffic Reports
|select-action action_match="permitted"
bytes-by-rule
bytes-by-period             period=1d
bytes-by-timeslot	    timeslot=1h
bytesperfrom                ips_to_show=10
bytesperto                  ips_to_show=10
top-bytes-src-by-dst	    dst_to_show=15 src_to_show=20
top-bytes-dst-by-src	    src_to_show=15 dst_to_show=20
bytesperfromperport         ips_to_show=15 ports_to_show=20
bytespertoperport           ips_to_show=15 ports_to_show=20

=section Denied Packets Reports
|select-action action_match="denied"
pkt-by-rule
pkt-by-period               period=1d
pkt-by-timeslot		    timeslot=1h
top-pkt-by-src		    ips_to_show=10
top-pkt-by-dst		    ips_to_show=10
top-pkt-src-by-dst	    dst_to_show=15 src_to_show=20
top-pkt-dst-by-src	    src_to_show=15 dst_to_show=20

